Subject: Re: [syzbot] KASAN: use-after-free Read in nfc_llcp_sock_unlink

From: syzbot <[email-masked]>
Date: Sun, 06 Jun 2021 16:27:07 -0700

syzbot suspects this issue was fixed by commit:

commit f567d6ef8606fb427636e824c867229ecb5aefab
Author: Maxim Mikityanskiy <[email-masked]>
Date:   Sun Feb 7 14:47:40 2021 +0000

    HID: plantronics: Workaround for double volume key presses

bisection log:  https://syzkaller.appspot.com/x/bisect.txt?x=14e41588300000
start commit:   bbd6f0a9 bnxt_en: Fix RX consumer index logic in the error..
git tree:       net
kernel config:  https://syzkaller.appspot.com/x/.config?x=339c2ecce8fdd1d0
dashboard link: https://syzkaller.appspot.com/bug?extid=8b7c5fc0cfb74afee8d1
syz repro:      https://syzkaller.appspot.com/x/repro.syz?x=1712a893d00000
C reproducer:   https://syzkaller.appspot.com/x/repro.c?x=1298b469d00000

If the result looks correct, please mark the issue as fixed by replying with:

#syz fix: HID: plantronics: Workaround for double volume key presses

For information about bisection process see: https://goo.gl/tpsmEJ#bisection